<bugID>1111153<Summary>[EME] Show a notification bar when EME content cannot be played</Summary><Description>See user stories in bug 1089885 (CDM unsupported) and bug 1089883 (CDM disabled).

If the user attempts to play DRM content, but that fails due the the relevant (required) CDM being unsupported or disabled, we should show UI (like a notification bar) to indicate what the problem is (and allow fixing it, when the CDM is simply disabled).

This should probably also handle the special case of a CDM being required which the browser is still in the process of trying to install (either because you just installed Firefox and the CDMs are still downloading, or if some issue is preventing the CDM install).</Description></bugID>